Subject: [core] Announcement: new raza-ace-cbor-certificates version submitted

From: Joel Höglund <[email-masked]>
Date: Mon, 24 Jun 2019 17:34:57 +0200

Hi!

We have just submitted a revised version of raza-ace-cbor-certificates. We
have clarified why our profiling together with the cbor encoding allows us
to reduce certificate sizes more than any general compression mechanism. In
addition we have opened up for allowing different public key and signature
algorithms, where we propose the use of COSE identifiers for efficient
encoding. Finally we propose to register this mechanism as one of the
compression algorithms in the registry defined in
ietf-tls-certificate-compression.

We look forward to further comments, input and discussions!

Best Regards

Joel Höglund, RISE SICS